/* Large PC view */
@media screen and (min-width: 1281px) {
}

/* Small PC view */
@media screen and (min-width: 1025px) and (max-width: 1280px) {
	.header-desctop .head .dpmenu{
		webkit-box-ordinal-group: 3;
	    -moz-box-ordinal-group: 3;
	    -ms-flex-order: 3;
	    -webkit-order: 3;
	    -moz-order: 3;
	    order: 3;	
	}
	
	.header-desctop .head .call{
		margin-left: 50px;
		margin-right: 10px;
	}
}

/* Tablet view */
@media screen and (min-width: 769px) and (max-width: 1024px) {
	
	.header-desctop .head .dpmenu{
		webkit-box-ordinal-group: 3;
	    -moz-box-ordinal-group: 3;
	    -ms-flex-order: 3;
	    -webkit-order: 3;
	    -moz-order: 3;
	    order: 3;	
	}
}

/* Mobile view */
@media screen and (max-width: 768px) {
	
	.topmenu .lmenu.sandwich-desctop{
		display: block;
	}
	.first-part{
		display: none;
	}
	
	
	.header-desctop{
		display: none;
	}
	.header-mobile{
		display: block;
	}
	 
	 
	.site-logo {
		/*width: 227px;*/
		width: 260px;
	}
}